@charset "utf-8";

/*********** responsive **********/

@media screen and (max-width: 768px) {
  /****** img *****/
  img {
    max-width: 100%;
    height: auto;
    width: auto;
  }
.loaders {
	position: fixed;
	background: #0044b6;
	width: 100%;
	height: 100%;
	z-index: 100000;
    display: flex;
    align-items: center;
}
.loaders::before {
  content: '';
  display: block;
	top: 0;
	bottom: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  position: absolute;
  background-image:
    linear-gradient(
      transparent 95%,
      rgba(255, 255, 255, 0.03) 
    ),
    linear-gradient(
      90deg,
      transparent 95%,
      rgba(255, 255, 255, 0.03) 
    );
  background-size: 64px 64px;
  background-repeat: repeat;
	z-index: -1;
}
.loaders::after {
  content: '';
  display: block;
	top: 0;
	bottom: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  position: absolute;
  background-image:
    linear-gradient(
      transparent 95%,
      rgba(255, 255, 255, 0.05) 
    ),
    linear-gradient(
      90deg,
      transparent 95%,
      rgba(255, 255, 255, 0.05) 
    );
  background-size: 16px 16px;
  background-repeat: repeat;
	z-index: -1;
}
.loading {
    margin: auto;
    width: auto;
    height: auto;
		position: relative;
}
.loading p {
	content: "Loading";
	font-family: 'Anton', sans-serif;
	font-size: 5rem;
	color: #ffffff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 100px;
	margin-left: -78px;
}
.loading-circle {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	border-radius: 50%;
  -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 180px;
	height: 180px;
	margin-left: -90px;
	margin-top: -90px;
	background-color: rgba( 255,255,255,1);
}
/*.loading-circle {*/
	/*width: 46px;*/
	/*height: 46px;*/
	/*margin-left: -23px;*/
	/*margin-top: -23px;*/
	/*background-color: rgba( 255,255,255,1);*/
/*}*/
/*.loading-circle + .loading-circle {*/
	/*width: 100px;*/
	/*height: 100px;*/
	/*margin-left: -50px;*/
	/*margin-top: -50px;*/
	/*background-color: rgba( 255,255,255,0.2);*/
/*}*/
/*.loading-circle + .loading-circle + .loading-circle {*/
	/*width: 142px;*/
	/*height: 142px;*/
	/*margin-left: -71px;*/
	/*margin-top: -71px;*/
	/*background-color: rgba( 255,255,255,0.1);*/
/*}*/
/*.loading-circle + .loading-circle + .loading-circle + .loading-circle {*/
	/*width: 180px;*/
	/*height: 180px;*/
	/*margin-left: -90px;*/
	/*margin-top: -90px;*/
	/*background-color: rgba( 255,255,255,0.1);*/
/*}*/


	#mainvisual {
		display: none;
	}
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
	background: #dedede url(../images/sp/bg_about.jpg) no-repeat 0 0;
	background-size: 100% auto;
}

/* -----------------------------------
  TOP
----------------------------------- */

#top {
	background: #dedede url(../images/sp/bg.jpg) no-repeat 0 0;
	background-size: 100% auto;
	overflow: hidden;
	padding-bottom: 100px;
}

#top h1 {
	margin: 503px 0 0;
	background: url(../images/sp/logo.png) no-repeat center 0;
	width: 100%;
	height: 447px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/*
#top a.btn_entry {
	position: absolute;
	top: 1109px;
	background: url(../images/sp/btn_entry.png) no-repeat center 0;
	display: block;
	margin-top: -16px;
	width: 100%;
	height: 191px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}*/

#top .during_delivery {
	position: absolute;
	top: 942px;
	left: 30px;
	width: 708px;
	height: 230px;
	text-align: center;
	}
#top .during_delivery h2 {
	display: block;
	background: url(../images/h2_dd.png) no-repeat 0 0;
	width: 583px;
	height: 102px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 0 auto 29px;
    padding: 0;
}
a.android {
	display: inline-block;
	background: url(../images/google_play.png) no-repeat 0 0;
	width: 339px;
	height: 100px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
a.ios{
	display: inline-block;
	background: url(../images/app_store.png) no-repeat 0 0;
	width: 339px;
	height: 100px;
	margin-left: 20px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#top .during_delivery a.recruit {
	display: block;
	width: 700px;
	height: 100px;
	margin: 0px auto;
	left: 0;
	right: 0;
}
#top .during_delivery a.recruit img {
	width: auto;
	height: 100px;
	object-fit: contain;
}


/* -----------------------------------
  NEWS
----------------------------------- */
  #news_area {
	position: relative;
	margin: 419px 0 0;
	/*margin: 259px 0 0;*/
    padding: 0;
		z-index: 100; }

    #news_area .news_slider {
			height: 860px;
			overflow-y: scroll;
			}
    #news_area .news_topics {
      box-sizing: border-box;
      margin: 0 30px 20px;
			filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
			transform: translate3d(0, 0, 0);
			}
		  #news_area .news_topics dl {
      background: #dedede;
      padding: 12px 12px 30px;
			overflow: hidden;
			position: relative;
			}
	      #news_area .news_topics dt {
        position: absolute;
				background: #1b1b1b;
				left: 22px;
				top: 56px;
        height: 176px;
        width: 176px;
				margin-bottom: 10px;
				z-index: 1;
			 }
      #news_area .news_topics dd {
				background: #f8f8f8;
        float: none;
        font-size: 1.3rem;
        height: auto;
				min-height: 210px;
        margin: 0;
				padding-bottom: 20px;
        width: 100%;
				overflow: hidden;
				}
			#news_area .news_topics dd::after {
				content: "";
				position: absolute;
				bottom: 6px;
				right: 36px;
				width: 48px;
				height: 48px;
				background-color: transparent;
				background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2210.06%22%20y%3D%2215.56%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.97%22%2F%3E%3Crect%20x%3D%2227.04%22%20y%3D%2224.53%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%229%22%2F%3E%3Crect%20x%3D%2218.05%22%20y%3D%2222.52%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2051.5847%2012.5224)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2219.06%22%2F%3E%3Crect%20x%3D%2215.25%22%20y%3D%2210.76%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2033.7634%200.305)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2212.55%22%2F%3E%3Crect%20x%3D%2224.84%22%20y%3D%2211.68%22%20transform%3D%22matrix(0.7071%200.7071%20-0.7071%200.7071%2021.9812%20-12.6956)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.02%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235%2C19.49%2027.04%2C11.53%2035%2C11.53%20%22%2F%3E%3C%2Fsvg%3E');
				z-index: 2;
				}
      #news_area .news_topics .thumb {
				position: relative;
        background: no-repeat center center/cover;
        height: 176px;
				z-index: 2;
				}
			#news_area .news_topics dt::after {
				content: "";
				position: absolute;
				top: 0;
				left:0 ;
        background: url(../images/bg_thumb.png) no-repeat center center;
				background-size: 56px auto;
				width: 176px;
        height: 176px;
				}
      #news_area .news_topics .date {
				float: left;
				background: #dedede;
        border-top: none;
        margin: 0;
        padding: 3px 22px 9px 10px;
				position: relative;
				}
      #news_area .news_topics .date span {
        font-size: 2rem;
				line-height: 1;
				font-weight: bold !important;
				}
        #news_area .news_topics .date:after {
				content: "";
				position: absolute;
				right: -23px;
				top: 0;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 34px 23px 0 0;
				border-color: #dedede transparent transparent transparent;
			}
      #news_area .news_topics .topics_text {
				float: right;
				width: calc(100% - 230px);
        margin: 0;
				padding: 22px;
				font-size: 2rem; }
			#news_area .news_topics dd::before {
				content: "MORE";
				font-family: 'Anton', sans-serif;
				font-size: 2.8rem;
				line-height: 60px;
				padding-right: 46px;
				position: absolute;
				right: 52px;
				bottom: 0;
				color: #FFFFFF;
				z-index: 2;
			}
			#news_area .news_topics dl::after {
				content: "";
				position: absolute;
				bottom: 0;
				right: 0;
				padding: 0 60px 0 150px;
				z-index: 1;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 0 0 60px 40px;
				border-color: transparent transparent #0044b6 transparent;
		}

		button.slick-arrow {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
					filter: drop-shadow(0 0 10px rgba(0,0,0,0.5));
					transform: translate3d(0, 0, 0);
			}
		.slick-prev.slick-arrow,
		.slick-next.slick-arrow {
				background: #0044b6;
				width: 60px;
				height: 120px;
      display: block;
      position: absolute;
      left: 0;
      top: 50%;
			margin-top: -60px;
      z-index: 10;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
			}
	.slick-arrow::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
		margin-top: -22.5px;
		margin-left: -22.5px;
    background-color: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C23.83%2023.76%2C23.83%2010.76%2C38.76%2016.18%2C38.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C20.7%2023.76%2C20.7%2010.76%2C5.76%2016.18%2C5.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2220.76%2C22.26%2013.77%2C13.94%2013.77%2C30.81%20%22%2F%3E%3C%2Fsvg%3E');
		transform: scale(-1, 1);
}
	.slick-next.slick-arrow::before{
		transform: scale(-1, 1) !important;
		}
    .slick-next.slick-arrow {
      left: auto;
      right: 0;
		}
    /*.slick-prev.slick-arrow:hover,
		.slick-next.slick-arrow:hover {
				background-image: url(../images/slide_btn_on.png);
		}*/
    #news_area .btn_tw {
      clear: both; }
      #news_area .btn_tw img {
        width: 240px; }


		.about_btn ul {
		clear:both;
		position: relative;
		z-index: 100;
		margin: 40px 0 0 391px;
		/*margin: 40px 0 0 30px;*/

		}
		.about_btn li {
		float: left;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
		transform: translate3d(0, 0, 0);
		}
		.about_btn li + li {
		margin-left: 29px;
		}
		.about_btn li a {
		display: block;
		background: #fff;
		width: 272px;
		border: 4px solid #0044b6;
		padding: 29px 30px;
		color: #0044b6;
		font-size: 2.8rem;
		font-weight: bold;
		}
			.about_btn li a span {
			    position: relative;
				padding-right: 65px;
			}
			.about_btn li.info a span::after {
					content: "";
					position: absolute;
					top: -10px;
					right: -17px;
					width: 48px;
					height: 48px;
					background: transparent;
					background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%230044b6%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C23.83%2023.76%2C23.83%2010.76%2C38.76%2016.18%2C38.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C20.7%2023.76%2C20.7%2010.76%2C5.76%2016.18%2C5.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2220.76%2C22.26%2013.77%2C13.94%2013.77%2C30.81%20%22%2F%3E%3C%2Fsvg%3E');
					transform: rotate(90deg);
			}
		.about_btn li.twitter a {
			color: #55acee;
			border: 4px solid #55acee;
		}
		.about_btn li.twitter a span {
			background-image: url(../images/btn_twitter_d.png);
			background-size: 35px 28px;
			background-repeat: no-repeat;
			background-position: left center;
			padding-left: 42px;
			padding-right: 60px;

		}
		.about_btn li.twitter a span::after {
			content: "";
			position: absolute;
			top: -8px;
			right: -10px;
			width: 48px;
			height: 48px;
				background-color: transparent;
				background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%2355acee%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2210.06%22%20y%3D%2215.56%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.97%22%2F%3E%3Crect%20x%3D%2227.04%22%20y%3D%2224.53%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%229%22%2F%3E%3Crect%20x%3D%2218.05%22%20y%3D%2222.52%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2051.5847%2012.5224)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2219.06%22%2F%3E%3Crect%20x%3D%2215.25%22%20y%3D%2210.76%22%20transform%3D%22matrix(-1.836970e-16%201%20-1%20-1.836970e-16%2033.7634%200.305)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2212.55%22%2F%3E%3Crect%20x%3D%2224.84%22%20y%3D%2211.68%22%20transform%3D%22matrix(0.7071%200.7071%20-0.7071%200.7071%2021.9812%20-12.6956)%22%20class%3D%22st0%22%20width%3D%222.95%22%20height%3D%2217.02%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235%2C19.49%2027.04%2C11.53%2035%2C11.53%20%22%2F%3E%3C%2Fsvg%3E');
				}

#top .bg {
	background: #f8f8f8;
	transform:skewY(-9.7deg);
	width: 100%;
	height: 268px;
	position: absolute;
	top: 1377px;
}

#top .bg:after {
	content: "";
	display: block;
	position: absolute;
	top: 177px;
  background: #dedede;
	transform:skewY(2deg);
	width: 100%;
	height: 150px;
}

/* -----------------------------------
  ABOUT
----------------------------------- */
#about {
	overflow: hidden;
	padding-bottom: 69px;
}
#about h3 {
	font-family: 'Noto Serif CJK JP Black', 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 900;
	font-weight: bold;
	font-size: 6rem;
	color: #ffffff;
	line-height: 1;
	position: relative;
	text-align: center;
	margin: 136px 0 86px 0;
		z-index: 3;
}
	#about h3::before {
		content: "";
		top: 53%;
		left: 30px;
		right: 30px;
		margin-top: -68px;
		position: absolute;
		background: #1b1b1b;
		height: 68px;
		z-index: -1;
	 transform:skewX(-25deg);
	}
	#about h3::after {
		content: "";
		position: absolute;
		top: 53%;
		left: 30px;
		right: 30px;
		background: rgba(27,27,27,0.8);
		height: 68px;
		z-index: -1;
	 transform:skewX(-25deg);
	}
#about .word_scroll {
	position: relative;
	overflow: hidden;
		margin: 0 auto 48px;
}
	#about .word_scroll .flame_smartphone {
		background: url(../images/flame_smartphone.png) no-repeat center 0;
		background-size: 744px auto;
		position: relative;
		z-index: 100;
		text-align: center;
		height: 425px;
		width: 744px;
		margin: 159px auto 0;
	}
	#about .word_scroll .flame_smartphone video {
		position: relative;
		width: 600px;
		height: 336px;
		top: 46px;
		background: #000;
		z-index: -1;
	}
		/*#about .word_scroll .flame_smartphone video {*/
		/*display: none;*/
		/*}*/
	#about .word_scroll .scroll {
		position: absolute;
		top: 0;
		left: -37px;
		font-family: 'Anton', sans-serif;
		opacity: 0.8;
		color: #f8f8f8;
		font-size: 24rem;
		line-height: 1;
		z-index: 1;
		width: 20em;
	}

#about .marker {
		font-size: 3.2rem;
}
	#about .marker p {
		display: table;
		color: #f8f8f8;
		background: rgba(27,27,27,0.8);
		margin: 0 30px 10px;
		padding: 5px 10px;
		line-height: 1.3;
		font-weight: bold;
	}
	#about .marker p:before {
		content: "" ;
		display: block;
	}
	#about .marker p:first-child {
		color: #bad4ff;
	}

/* -----------------------------------
  VIDEO
----------------------------------- */
#video {
	transform:translate3d(0,0,0);
}
#video h2 {
	width: 480px;
	transform: perspective(700px) rotateY(35deg);
	-webkit-perspective: 700px;
}
#video ul {
	margin: 0 2px 70px 0;
}
#video ul li {
	position: relative;
	display: inline-block;
	background: #111111;
	border: 12px solid #f8f8f8;
	margin-left: 28px;
	margin-bottom: 30px;
	color: #FFFFFF;
	overflow: hidden;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
		transform: translate3d(0, 0, 0);
}
#video ul li img {
	position: relative;
	width: 315px;
	height: auto;
	z-index: 1;
}
#video ul li:first-of-type img,
#video ul li:nth-of-type(2) img {
	width: 684px;
	height: auto;
}

#video ul li::after {
		content: "";
    position: absolute;
    left: -20px;
    bottom: 0;
		background: #2e2e2e;
    width: 85px;
    height: 60px;
    transform: skewX(30deg);
		z-index: -1;
}
#video ul li:first-of-type::after,
#video ul li:nth-of-type(2)::after {
    width: 115px;
    height: 74px;
    transform: skewX(30deg);
}

#video ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 2.4rem;
}
#video ul li:first-of-type a,
#video ul li:nth-of-type(2) a {
	font-size: 3.2rem;
}

#video ul li a::before {
    content: "";
    background: rgba( 255,255,255,0.8);
    position: absolute;
    top: 40%;
    left: 50%;
    margin-top: -42px;
    margin-left: -27px;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 2px solid #ffffff;
		z-index: 9;
}
#video ul li a::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -31px;
    margin-left: -16px;
		background: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.5%2045.5%22%20style%3D%22enable-background%3Anew%200%200%2045.5%2045.5%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%230044b6%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2234.3%2C22.8%2014.3%2C8.4%2014.3%2C36.8%20%22%2F%3E%3C%2Fsvg%3E');
    z-index: 10;
}
#video ul li:first-of-type a::before,
#video ul li:nth-of-type(2) a::before  {
    top: 40%;
    left: 50%;
    margin-top: -64px;
    margin-left: -64px;
    width: 124px;
    height: 124px;
    border: 4px solid #ffffff;
}
#video ul li:first-of-type a::after,
#video ul li:nth-of-type(2) a::after {
    top: 40%;
    left: 50%;
    width: 90px;
    height: 90px;
    margin-top: -45px;
    margin-left: -40px;
}
#video ul li a p {
	padding: 0 15px 10px;
	position: relative;
	z-index: 1;
}
#video ul li.new a p::before {
	content: "NEW";
	font-size: 2.4rem;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 0;
    width: 86px;
    line-height: 21px;
}
#video ul li.new a p::after {
	content: "";
	position: absolute;
	bottom: 24px;
	right: -15px;
	background: #9f1d15;
	padding: 0 30px;
    width: 80px;
    height: 50px;
    transform: skewX(30deg);
		z-index: -1;
}
.mfp-bg {
    background: rgba(255,255,255,0.95) !important;
		opacity: 1 !important;
}
.mfp-iframe-holder .mfp-close {
    top: -40px;
}
.mfp-close {
    width: 100px !important;
    height: 100px !important;
    line-height: 100px !important;
		opacity: 1 !important;
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
    position: fixed !important;
    right: 0;
    top: 0 !important;
    font-size: 0 !important;
		background: #0245b6 !important;
		z-index: 1047 !important;
}
.mfp-iframe-holder .mfp-close {
    right: 0 !important;
    padding-right: 0 !important;
}
.mfp-close::before,
.mfp-close::after {
  position: absolute;
  top: 50%;
  left: 25%;
  content: "";
  display: block;
  width: 50px;
  border-top: 3px solid #ffffff;
}

.mfp-close::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.mfp-close::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}


/* -----------------------------------
  GAME SYSTEM
----------------------------------- */

#game_system {
	position: relative;
	z-index: 2;
	padding-bottom: 140px;
}
#game_system h2 {
	/*transform-style: preserve-3d;*/
			width: 680px;
	transform: translate3d(0, 0, 9999px) perspective(200px) rotateY(11deg) scale(0.8, 1) skew(0, -1deg);
	margin-left: 20px;
	z-index: 6;
}
_::-webkit-full-page-media, _:future, :root #game_system h2 {
			width: 780px;
	margin-left: 40px;
}

	#game_system .text,
	#game_system .bg {
		transform-style: preserve-3d;
	}
#game_system h2 strong .text {
	font-size: 12rem;
}
#game_system h2 strong .bg {
    top: 90px;
    width: 115%;
    height: 100px;
}

#game_system h2 p .text {
	font-size: 5rem;
    top: 60%;
}
#game_system h2 p .bg {
    width: 75%;
    top: 189px;
    height: 81px;
	}
#game_system h3 {
	color: #FFFFFF;
	width: 638px;
	margin: 0 9px;
	padding: 19px 10px 8px 30px;
	position: relative;
	z-index: 4;
	transform:translate3d(0,0,0);
}
#game_system h3 span {
	font-family: 'Noto Serif CJK JP Black', 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 900;
	font-weight: bold;
	font-size: 6rem;
	width: 300px;
	transform: perspective(500px) rotateY(35deg) rotate(-2deg);
	display: block;
	line-height: 122px;
	z-index: 0;
}
#game_system h3::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 149px;
	display: block;
	background: url(../images/sp/h3_bg1.png) no-repeat 20px 27px;
	z-index: -1;
}
#game_system h3::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 149px;
	display: block;
	background: url(../images/sp/h3_bg2.png) no-repeat 20px 27px;
	z-index: -1;
}
#game_system h3::first-letter {
	font-size: 8.5rem;
}
#game_system .gs-container {
	position: relative;
	width: 100%;
	margin: 0 auto 69px;
	z-index: 8;
}
#game_system .gs-container + .gs-container + .gs-container {
	padding-bottom: 100px;
}
#game_system ul {
	width: 100%;
	margin: -44px auto 0;
	transform:translate3d(0,0,0);
}
#game_system .slick-list {
	transform: perspective(400px) rotateY(-7deg) skew(0, 0deg) translate3d(-60px, 0, 0);
	position: relative;
	z-index: -1;
}
#game_system li {
	padding-top: 40px;
	margin: 0 80px;
	transform: translate3d(60px, 0, 0);
}
#game_system li img {
	height: auto;
	margin-left: -42px;
}
#game_system .comment-container  {
	width: 708px;
	margin: -64px 30px 60px;
	z-index: 2;
}

#game_system .number {
	padding: 8px 30px 0;
	color: #ffffff;
	font-size: 2rem;
	font-weight: bold;
	line-height: 48px;
	position: relative;
	text-align: right;
}
#game_system .number strong {
	position: relative;
	font-weight: bold;
	font-size: 2.8rem;
	z-index: 1;
}
#game_system .number span {
	position: relative;
	z-index: 1;
}

#game_system .comment.active {
	position: relative;
	display: block;
	background: rgba(255,255,255,0.95);
	padding: 30px;
	font-size: 2.8rem;
	z-index: 1;
}
#game_system .comment {
	display: none;
}
#game_system .number::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 60px 0 80px;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 60px 34px;
    border-color: transparent transparent #303030 transparent;
		z-index: 0;
}
#game_system .slick-prev.slick-arrow,
#game_system .slick-next.slick-arrow {
    margin-top: -52px;
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
transform-style: preserve-3d;
transform: translate3d(0, 0, 2000px);
}
.slick-next.slick-arrow {
transform: scale(-1, 1) translate3d(0, 0, 2000px);
}
.bg_chara {
	position: relative;
	z-index: 1;
}
/*.bg_chara::after {
	content: "";
	position: absolute;
	background: url(../images/bg_gamesystem.jpg) no-repeat center 0;
  background-attachment: fixed;
  background-size: cover;
	top: 130px;
	bottom: -200px;
	left: 0;
	right: 0;
	height: calc( 100% + 72px );
	z-index: 0;
}*/
.chara {
  background: url(../images/sp/chara.png) no-repeat right 337px;
	background-size: 442px auto;
	position: absolute;
	top: 0;
	bottom: -80px;
	left: 0;
	right: 0;
    z-index: 4;
}
.fixed_top {
  background: url(../images/sp/chara.png) no-repeat right top;
	background-size: 442px auto;
	bottom: 0;
}

/* -----------------------------------
  PARTS
----------------------------------- */

#parts {
	position: relative;
	z-index: 2;
	transform:translate3d(0,0,0);
}
#parts h2 {
	width: 480px;
	transform: perspective(700px) rotateY(35deg);
}
#parts h2 span:after {
    width: 180%;
	}

#parts .bg_parts {
	position:absolute;
	width: 100%;
	top: 33px;
	bottom: -395px;
	transform:skewY(-6.6deg);
	overflow: hidden;
	z-index: -1;
}
#parts .bg_parts::after {
	transform:skewY(6.6deg);
  background: url(../images/bg_parts.png);
	content: "";
	position: absolute;
	bottom: -97px;
	width: 100%;
	height: 100%;
}
#parts .parts_comment {
	display: block;
	margin: 0 30px;
	padding: 20px 55px;
	background: rgba( 17,17,17,0.6);
}
#parts .parts_comment p {
	color: #b9d4ff;
	font-size: 3.2rem;
	font-weight: bold;
}
#parts ul {
    display: -webkit-flex;
    display: flex;
		-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
		width: 100%;
		margin: 60px auto;
}
#parts ul li {
    -webkit-flex-basis: 340px;
    flex-basis: 340px;
		height: 352px;
		background: #ffffff url(../images/bg_parts_item.png) no-repeat 0 0;
		background-size: 340px auto;
		position: relative;
		margin: 0 0 30px 30px;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
		transform: translate3d(0, 0, 0);
	z-index: 1;
	overflow: hidden;
}
#parts ul li a {
		height: 244px;
		display: block;
}
/*#parts ul li::before {
	transform:skewY(-6deg);
  background: #dedede;
	content: "";
	position: absolute;
	left: 0;
	bottom: 52px;
	width: 100%;
	height: 230px;
	z-index: -1;
}*/
#parts ul li::after {
	transform:skewY(-6deg);
  background: #0044b6;
	content: "";
	position: absolute;
	left: 0;
	bottom: -20px;
	width: 100%;
	height: 72px;
	z-index: -2;
}
#parts ul dt {
	font-size: 3.2rem;
	font-weight: bold;
	color: #0044b6;
	padding: 13px 30px 3px;
}
#parts ul dd {
	display:flex;
	align-items:center;
	width: 100%;
	height: 244px;
}
#parts ul dd img {
	margin: auto;
}
#parts ul dd::after {
	content: "MORE";
	font-family: 'Anton', sans-serif;
	font-size: 2.8rem;
	color: #ffffff;
	text-align: right;
	padding: 0 40px 0 0;
	position: absolute;
	right: 44px;
	bottom: 5px;
	z-index: 1;
}
#parts ul dd::before {
    content: "";
    position: absolute;
    bottom: 5px;
    right: 17px;
    width: 40px;
    height: 40px;
		background: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Crect%20x%3D%2213%22%20y%3D%2218.55%22%20class%3D%22st0%22%20width%3D%222%22%20height%3D%2211.98%22%2F%3E%3Crect%20x%3D%2225.01%22%20y%3D%2218.55%22%20class%3D%22st0%22%20width%3D%222%22%20height%3D%2211.98%22%2F%3E%3Crect%20x%3D%2214%22%20y%3D%2218.55%22%20class%3D%22st0%22%20width%3D%2211.98%22%20height%3D%222%22%2F%3E%3Crect%20x%3D%2213%22%20y%3D%2229.53%22%20class%3D%22st0%22%20width%3D%2214.01%22%20height%3D%222%22%2F%3E%3Crect%20x%3D%2219%22%20y%3D%2213.56%22%20class%3D%22st0%22%20width%3D%222%22%20height%3D%226.21%22%2F%3E%3Crect%20x%3D%2231.01%22%20y%3D%2212.56%22%20class%3D%22st0%22%20width%3D%222%22%20height%3D%2212.98%22%2F%3E%3Crect%20x%3D%2219%22%20y%3D%2212.56%22%20class%3D%22st0%22%20width%3D%2213.01%22%20height%3D%222%22%2F%3E%3Crect%20x%3D%2224.99%22%20y%3D%2223.54%22%20class%3D%22st0%22%20width%3D%227.02%22%20height%3D%222%22%2F%3E%3C%2Fsvg%3E');
}
button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}
.mfp-arrow {
			background: #0044b6 !important;
			width: 60px !important;
			height: 120px !important;
      display: block;
      position: absolute;
      top: 50% !important;
			margin-top: -30px;
			left: 0;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
    opacity: 1 !important;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    transform: scale(1) !important;
		z-index: 1047 !important;
}
.mfp-arrow::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
		margin-top: -22.5px;
		margin-left: -22.5px;
    background-color: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C23.83%2023.76%2C23.83%2010.76%2C38.76%2016.18%2C38.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C20.7%2023.76%2C20.7%2010.76%2C5.76%2016.18%2C5.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2220.76%2C22.26%2013.77%2C13.94%2013.77%2C30.81%20%22%2F%3E%3C%2Fsvg%3E');
		transform: scale(-1, 1);
}
.mfp-arrow.mfp-arrow-right {
			left: auto;
			right: 60px;
	transform: scale(-1, 1) !important;
}
/*    .mfp-arrow:hover {
				background-image: url(../images/slide_btn_on.png) !important;
		}*/
.mfp-arrow:after {
	content: none !important;
}
/* inline */
.mfp-container.mfp-s-ready.mfp-iframe-holder {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  position: fixed;
	height: 100% !important;
	z-index: 1045;
}
.mfp-gallery .mfp-iframe-scaler iframe.mfp-iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
		background: transparent !important;
    box-shadow: none !important;
	z-index: 1046;
}


	.mfp-container {
		padding: 0!important;
	}
	.mfp-gallery .mfp-iframe-scaler {
		position: relative;
		padding: 0;
		width: 100vw;
		height: 100vh;
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	.mfp-gallery .mfp-iframe-scaler iframe.mfp-iframe {
		position: absolute;
	}

/* -----------------------------------
  CUSTOM
----------------------------------- */

#custom {
	padding: 170px 0 158px;
  margin-top: -190px;
	position: relative;
	z-index: 3;
	line-height: 1.4;
}
.custom_comment p {
	margin: 0 30px;
	color: #FFFFFF;
	font-size: 7rem;
	font-weight: bold;
	letter-spacing: 0.09em;
}
.icon_ulr {
  background: url(../images/btn_custom_d.png) no-repeat 0 0;
	background-size: 710px auto;
	width: 710px;
	height: 230px;
	margin: 23px auto 0;
	display: block;
	position: relative;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
}
.cs_custom {
  background: url(../images/btn_custom_on.png) no-repeat 0 0;
	background-size: 710px auto;
	width: 710px;
	height: 230px;
	margin: 23px auto 0;
	display: block;
	position: relative;
			text-indent:100%;
			white-space:nowrap;
			overflow:hidden;
}

/*.icon_ulr::after {
	content: "";
  background: url(../images/sp/icon_blank_more.png) no-repeat 0 0;
	position: absolute;
	width: 26px;
	height: 23px;
	right: 54px;
	top: 106px;
}
.icon_ulr span {
	display: block;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
}*/

/* -----------------------------------
  INFORMATION
----------------------------------- */

#information {
	background: #ffffff;
	padding: 75px 0 0 0;
}

#information h2 {
	font-family: 'Anton', sans-serif;
	font-size: 7rem;
	color: #000000;
	text-align: center;
	line-height: 1.25;
	height: auto;
	margin: 0 0 22px;
}
#information h2 span {
	display: block;
	font-family: 'Noto Serif CJK JP Black', 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 900;
	font-weight: bold;
	font-size: 3.2rem;
    position: relative;
    top: auto;
	text-align: center;
}
#information h2 span:after {
	content: none;
}
#information .info_frame {
width: 708px;
height: 1110px;
margin: 40px 30px 100px;
overflow: hidden;
position: relative;

}
#information iframe{
position: absolute;
top: 50%;
left: 50%;
margin-top: -604px;
margin-left: -385px;
width: 770px;
height: 1207px;
-moz-transform: scale(0.90,0.90);
-webkit-transform: scale(0.90,0.90);
-o-transform: scale(0.90,0.90);
-ms-transform: scale(0.90,0.90);
}
.scroll-container {
width: 708px;
height: 1110px;
overflow: scroll;
-webkit-overflow-scrolling: touch;
overflow-scrolling: touch;
}

/*#information .info_frame {
width: 708px;
height: 758px;
margin: 0 30px 75px;
overflow: hidden;
position: relative;
}
#information iframe{
position: absolute;
top: 50%;
left: 50%;
margin-top: -824px;
margin-left: -770px;
width: 1540px;
height: 1648px;
-moz-transform: scale(0.46,0.46);
-webkit-transform: scale(0.46,0.46);
-o-transform: scale(0.46,0.46);
-ms-transform: scale(0.46,0.46);
}
.scroll-container {
width: 708px;
height: 758px;
overflow: scroll;
-webkit-overflow-scrolling: touch;
overflow-scrolling: touch;
}*/


/*#information .btn_special_site {
	background: #972400;
	width: 100%;
	height: 200px;
	font-family: 'Noto Serif CJK JP Black', 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 900;
	font-weight: bold;
	font-size: 5rem;
	color: #FFFFFF;
    position: relative;
    top: auto;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.3));
		transform: translate3d(0, 0, 0);
		overflow: hidden;
}
#information .btn_special_site::before {
  content: '';
  display: block;
  position: absolute;
	top: -200px;
  left: -133px;
  bottom: 0;
	width: 300px;
	height: 400px;
  background: #701b00;
  transform: rotate(45deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
		z-index: -1;
}
#information .btn_special_site::after {
  content: '';
  display: block;
  position: absolute;
  right:-113px;
  bottom: -200px;
	width: 300px;
	height: 400px;
  background: #701b00;
  transform: rotate(45deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
		z-index: -2;
}

#information .btn_special_site a {
	background-image: url(../images/special_site_logo.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	color: #FFFFFF;
	display: block;
	height: 152px;
	margin: 0 29px;
	padding: 55px 0 0 228px;
	line-height: 1.4;
	z-index: 1;
}
#information .btn_special_site strong {
	letter-spacing: -0.06em;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
		transform: translate3d(0, 0, 0);
		position: relative;
}
#information .btn_special_site span {
	display: block;
	font-size: 2.4rem;
	font-weight: normal;
		filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
		transform: translate3d(0, 0, 0);
}
#information .btn_special_site a::before {
  content: '';
  display: block;
	top: 0;
	bottom: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  position: absolute;
  background-image:
    linear-gradient(
      transparent 95%,
      rgba(255, 255, 255, 0.03) 
    ),
    linear-gradient(
      90deg,
      transparent 95%,
      rgba(255, 255, 255, 0.03) 
    );
  background-size: 64px 64px;
  background-repeat: repeat;
	z-index: -1;
}
#information .btn_special_site a::after {
  content: '';
  display: block;
	top: 0;
	bottom: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  position: absolute;
  background-image:
    linear-gradient(
      transparent 95%,
      rgba(255, 255, 255, 0.05) 
    ),
    linear-gradient(
      90deg,
      transparent 95%,
      rgba(255, 255, 255, 0.05) 
    );
  background-size: 16px 16px;
  background-repeat: repeat;
	z-index: -1;
}
#information .btn_special_site strong::before {
    content: "";
    position: absolute;
    top: -8px;
    right: -68px;
    width: 45px;
    height: 45px;
    background-color: transparent;
		background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2045.53%2045.53%22%20style%3D%22enable-background%3Anew%200%200%2045.53%2045.53%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C23.83%2023.76%2C23.83%2010.76%2C38.76%2016.18%2C38.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2235.76%2C20.7%2023.76%2C20.7%2010.76%2C5.76%2016.18%2C5.76%20%22%2F%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2220.76%2C22.26%2013.77%2C13.94%2013.77%2C30.81%20%22%2F%3E%3C%2Fsvg%3E');
} */

#information .during_delivery {
	background: #dedede;
	width: 100%;
	height: 200px;
	margin-top: 90px;
	overflow: hidden;
	position: relative;
		z-index: 1;
		text-align: center;
}
#information .during_delivery::before {
  content: '';
  display: block;
  position: absolute;
	top: -200px;
  left: -120px;
  bottom: 0;
	width: 300px;
	height: 400px;
  background: #bcbcbc;
  transform: rotate(32deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(32deg) translate3d(0, 0, 0);
		z-index: -1;
}
#information .during_delivery::after {
  content: '';
  display: block;
  position: absolute;
  right:-120px;
  bottom: -200px;
	width: 300px;
	height: 400px;
  background: #bcbcbc;
  transform: rotate(32deg) translate3d(0, 0, 0);
	  -webkit-transform: rotate(32deg) translate3d(0, 0, 0);
		z-index: -1;
}
#information .during_delivery ul {
	text-align: center;
	width: 708px;
	margin: 0 auto;
}
#information .during_delivery ul li {
	float: left;
}
#information .during_delivery ul li a {
	margin-top: 66px;
}

#information .during_delivery h2 {
	display: block;
		background: url(../images/special_site_logo.png) no-repeat 0 0;
		width: 210px;
		height: 118px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 36px 17px 0 0;
    padding: 0;
}

#information .during_delivery a.android {
		background: url(../images/google_play.png) no-repeat 0 0;
		background-size: 231px auto;
		width: 231px;
		height: 69px;
	}
#information .during_delivery a.ios{
		background: url(../images/app_store.png) no-repeat 0 0;
		background-size: 231px auto;
		width: 231px;
		height: 69px;
		margin-left: 19px;
	}




}
